.courant10gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #616161;
	left: 0px;
	line-height: 11px;
}
.courant10noir {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	left: 0px;
	line-height: 11px;
}
.courant10jaune {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F4CB55;
	left: 0px;
	line-height: 11px;
}
.courant10violet {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8A3E88;
	left: 0px;
}
.courant10indigo {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5E368E;
	left: 0px;
	line-height: 11px;
}
.courant10ciel {





	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6799CC;
	left: 0px;
	line-height: 11px;
}
.courant10vert {






	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #67CC34;
	left: 0px;
	line-height: 11px;
}
.titrerubrique {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-position: 5px;
	font-weight: bold;
	text-transform: capitalize;
	font-variant: small-caps;
	vertical-align: 1px;
	text-align: left;
	text-indent: 5px;
}
.courant10turquoise {







	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #66cc99;
	left: 0px;
	line-height: 11px;
}
.courant10marine {








	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333366;
	left: 0px;
	line-height: 11px;
}
.courant10amar {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	left: 0px;
	line-height: 11px;
}
.courant10grisH1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #616161;
	left: 0px;
	line-height: 11px;
	vertical-align: top;
}
.grispadding {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #616161;
	left: 0px;
	line-height: 11px;
	margin: 3px;
}
.contourgen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	left: 0px;
	line-height: 11px;
	border-top: 1px none #000000;
	border-right: 1px #000000;
	border-bottom: 1px #000000;
	border-left: 1px #000000;
	margin: 3px;
	padding: 0px;
}
.padding3pourtd {
	padding: 8px;
}
.uctr {
	border: 1px #000000;
}
#conteneur #signature img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
